Update Problem

Farid Ansari ansari.farid at gmail.com
Sun Jun 3 19:06:23 BST 2007


I tried to update KDE 3.5.6 to 3.5.7 but somehow bungled the operation in Adept.
Now when I try getting the normal updates I get the following message:-

Quote

The APT Database could not be opened! This may be caused by incorrect
APT configuration or some similar problem. Try running apt-setup and
apt-get update in terminal and see if it helps to resolve the problem.


           unquote.

Then if I follow the instructions of trying to run apt-setup or
apt-get updates I still get the same message.

Please someone help in getting regular updates and stop the message
displayed from being sent to me.

I do not want to format and reinstall Kubuntu 7.04 which I love.

Thanks

Farid Ansari
Karachi. Pakistan



More information about the kubuntu-users mailing list